/*--- Avanquest WebEasy Page Style ---*/


.cc82               { /* Common */
	clip            : rect(0px,881px,11px,0px);
	}
.cc83               { /* Common */
	clip            : rect(0px,882px,11px,0px);
	}
.cc84               { /* Common */
	clip            : rect(0px,880px,11px,0px);
	}
.cc85               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc86               { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc87               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc88               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
.cc89               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc90               { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc91               { /* Common */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc92               { /* Common */
	clip            : rect(0px,15px,15px,0px);
	}
.cc93               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc94               { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc95               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc96               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
span#e55            { /* images/the%20list%20wiz0... */
	border          :   0px solid #d0e4fe;
	background      : transparent url(images/the%20list%20wiz008017.gif) no-repeat top left;
	position        : absolute;
	left            :  58px;
	top             : 156px;
	width           : 865px;
	height          : 814px;
	}
span#e54            { /* images/the%20list%20wiz0... */
	border          :   0px solid #00ffff;
	background      : transparent url(images/the%20list%20wiz008016.gif) no-repeat top left;
	position        : absolute;
	left            :  58px;
	top             :  40px;
	width           : 865px;
	height          : 106px;
	}
span#e53            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003014.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             : 145px;
	width           : 881px;
	height          :  11px;
	}
span#e52            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz008015.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             :  29px;
	width           :  11px;
	height          : 946px;
	}
span#e51            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz008014.gif) no-repeat top left;
	position        : absolute;
	left            : 922px;
	top             :  30px;
	width           :  10px;
	height          : 951px;
	}
span#e50            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz008013.gif) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 970px;
	width           : 882px;
	height          :  11px;
	}
span#e49            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz008012.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             :  29px;
	width           : 880px;
	height          :  11px;
	}
div#e48             { /* info@thelistwiz.com */
	position        : absolute;
	left            : 775px;
	top             : 122px;
	width           : 139px;
	height          :  17px;
	}
span#e47            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz003012.gif) no-repeat top left;
	position        : absolute;
	left            : 754px;
	top             :  47px;
	width           : 159px;
	height          :  45px;
	}
div#e46             { /* click here for your free... */
	position        : absolute;
	left            : 761px;
	top             :  53px;
	width           : 150px;
	height          :  19px;
	}
div#e45             { /* research request */
	position        : absolute;
	left            : 778px;
	top             :  67px;
	width           : 118px;
	height          :  18px;
	}
div#e44             {
	position        : absolute;
	left            :  81px;
	top             : 307px;
	width           : 584px;
	height          : 534px;
	}
span#e43            { /* images/find.jpg */
	background      : transparent url(images/find.jpg) no-repeat top left;
	position        : absolute;
	left            : 730px;
	top             : 433px;
	width           : 135px;
	height          :  93px;
	}
div#e42             { /* looking for the perfect ... */
	position        : absolute;
	left            : 711px;
	top             : 537px;
	width           : 174px;
	height          :  19px;
	}
div#e41             { /* The List Wiz can help */
	position        : absolute;
	left            : 726px;
	top             : 559px;
	width           : 145px;
	height          :  20px;
	}
div#e40             { /* You will not be added to... */
	position        : absolute;
	left            : 290px;
	top             : 929px;
	width           : 383px;
	height          :  34px;
	}
div#e39             { /* privacy policy */
	position        : absolute;
	left            : 583px;
	top             : 942px;
	width           :  82px;
	height          :  17px;
	}
div#e38             { /* You can also contact us ... */
	position        : absolute;
	left            : 710px;
	top             : 655px;
	width           : 173px;
	height          :  21px;
	}
div#e37             { /* 1 800 352 2282 */
	position        : absolute;
	left            : 746px;
	top             : 672px;
	width           : 111px;
	height          :  22px;
	}
div#e36             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e35             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
span#e34            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e33             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e32             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e31             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e30             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e29             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e28             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e27             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e26             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e25             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e24             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e23             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e22             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e21             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e20             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e19             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
h4#e18              { /* Research Request */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 253px;
	height          :  36px;
	}
div#e17             { /* Before we can provide yo... */
	text-align      : left;
	position        : absolute;
	left            : 102px;
	top             : 236px;
	width           : 564px;
	height          :  67px;
	}
div#e16             { /* Home */
	position        : absolute;
	left            : 181px;
	top             : 998px;
	width           :  40px;
	height          :  17px;
	}
div#e15             { /* List Types */
	position        : absolute;
	left            : 223px;
	top             : 998px;
	width           :  72px;
	height          :  17px;
	}
div#e14             { /* Research Request */
	position        : absolute;
	left            : 286px;
	top             : 998px;
	width           :  94px;
	height          :  21px;
	}
div#e13             { /* Resources */
	position        : absolute;
	left            : 389px;
	top             : 998px;
	width           :  63px;
	height          :  17px;
	}
div#e12             { /* Contact Us */
	position        : absolute;
	left            : 766px;
	top             : 998px;
	width           :  56px;
	height          :  17px;
	}
div#e11             { /* Site Map */
	position        : absolute;
	left            : 712px;
	top             : 998px;
	width           :  47px;
	height          :  17px;
	}
div#e10             { /* SIC Codes */
	position        : absolute;
	left            : 455px;
	top             : 998px;
	width           :  57px;
	height          :  22px;
	}
div#e9              { /* Tech Support */
	position        : absolute;
	left            : 516px;
	top             : 998px;
	width           :  74px;
	height          :  22px;
	}
div#e8              { /* Privacy Policy */
	position        : absolute;
	left            : 632px;
	top             : 998px;
	width           :  73px;
	height          :  20px;
	}
div#e7              { /* FAQ */
	position        : absolute;
	left            : 595px;
	top             : 998px;
	width           :  28px;
	height          :  22px;
	}
div#e6              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 265px;
	top             :1022px;
	width           : 332px;
	height          :  17px;
	}
div#e5              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 593px;
	top             :1021px;
	width           : 109px;
	height          :  17px;
	}
img#e4              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
img#e3              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e2              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
